@charset "utf-8";

#header {
	color:white;
}
#header h1 {
	color:white;
	font-size:36px;
	font-weight:normal;
	margin:0;
	line-height:95px;
	text-align:center;
}
h1, h2, h3, h4, h5, p, td, ul, ol, input, textarea, select {
	color:#444444;
}
h1 {
	margin:18px 0 18px 0;
}
a {
	color:rgb(24,51,95);
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
form {
	margin:0;
}
p, td, ul, ol {
	font-size:12px;
}
input, textarea, select {
	padding-left:2px;
	font-size:11px;
}
img {
	border:0px;
}
p, table {
	margin:0px 0px 12px 0px;
}
label {
	display:inline-block;
}
input, select {
	padding:2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.box {
	border:1px solid rgb(200,200,200);
	margin:5px 0 15px 0;
	padding:5px;
}
.box.red {
	border-color:rgb(216,147,161);
	background-color:rgb(251,230,242);
}
.box.yellow {
	border-color:rgb(228,179,27);
	background-color:rgb(251,251,230);
}
.box.green {
	border-color:rgb(27,228,27);
	background-color:rgb(230,251,230);
}
.box ul {
	margin-top:5px;
	margin-bottom:5px;
	padding-left:30px;
}
table {
	border-collapse:collapse;
}
table thead td {
	background-color:rgb(24,51,95);
	color:rgb(255,255,255);
	font-weight:bold;
}
table td {
	padding:3px 4px;
}
table.border td {
	border:1px solid rgb(150,150,150);
}
table.zebra tbody tr:nth-child(2n) {
	background-color:rgb(225,225,225);
}
.clear {
	clear:both;
}
.hidden {
	display:none;
}
body {
    font-size: 12px;
    color: #444;
    text-align: justify;
}
.alpha {
	margin-top:0;
	margin-left:0;
}
.omega {
	margin-right:0;
	margin-bottom:0;
}

/*********************************************************************/

html { overflow-y: scroll; }
body {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:normal;
  background:#f7f7f7 url(../images/bg_image.jpg) repeat-x 0 0;
  margin:0;
  padding:0;
}


#container {
  width:930px;
  margin:0 auto;
  padding:0;
}

#outer {
  position:relative;
  top:160px;
  width:930px;
}

#main1 {
  width:930px;
  margin:0;
  padding:0;
  background:url("../images/left_bg.png") top left repeat-y;
}

#main2 {
  width:100%;
  margin:0;
  padding:0;
  background: url("../images/content_bg.png") repeat-y scroll right bottom transparent;
}

#main3 {
  width:930px;
  margin:0;
  padding:0;
  background-position:726px 0;
}

#main4 {
  float:right;
  width:672px;
  padding:0 20px;
  background:#ffffff;
}

.cleaner, .cleaner-left {
  clear:both;
  height:1px;
  line-height:1px;
  font-size:1px;
  border:none;
  margin:0;
  padding:0;
  background:transparent;
}
.cleaner-left {
  clear:left;
}

.float-left {
  float:left;
}

.float-right {
  float:right;
}


/* ==== NAVIGATIONEN ==== */
/* --- Metanavigation --- */

#metanav {
  position:absolute;
  top:0;
  width:930px;
  height:19px;
  text-align:right;
  margin:0;
  padding:6px 0 0 0;
}

#metanav a, #metanav LI {
  font-size:11px;
}

#metanav ul {
  margin:0px;
  padding:0px;
}

#metanav ul li {
  list-style:none;
  display:inline;
  padding:0px;
  border-right:1px solid #aaaaaa;
}
#metanav ul li.last {
	border:0;
}

#metanav ul li a, #metanav ul li a.metaAct {
  margin:0;
  padding:0 13px;
  text-decoration:none;
  color:rgb(24,51,95);
  font-weight:normal;
}
#metanav UL LI a.metaAct { text-decoration:underline; }



/* --- Topnavigation - Hauptnavigation --- */

#topnav {
  position:absolute;
  top:125px;
  width:930px;
  height:21px;
  margin:0 0 5px 0;
  padding:7px 0 0 0;
  border-top:1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
  background:#ffffff;
}


#topnav a.top, #topnav a.topAct {
  margin:0;
  padding:0 18px 0 17px;
  text-decoration:none;
  color:#003366;
/*!  color:#004d91;!*/
  color:rgb(24,51,95);
  font-size:12px;
  font-weight:bold;
}
#topnav a.topAct { color:#999;}

#topnav UL {
  margin:0px;
  padding:0px;
}

#topnav UL LI {
  list-style:none;
  display:inline;
  padding:0px;
}

#topnav UL LI.top { border-right:1px solid #aaaaaa; }
#topnav UL LI.last { border-right:0px; }

#topnav a.top:hover, #topnav a.toplast:hover {
  color:#999999;
}

#topnav .quicklink{
  margin:0px;
  padding:0px;
  position: absolute;
  top: 5px;
  right: 10px;
}


/* --- Linkenavigation --- */

#leftnav {
  width:211px;
  margin:0 6px 0 0;
  padding:28px 0 90px 0;
}

#leftnavimage {
  width:211px;
  height:167px;
  margin:0;
  padding:0;
}

#ln {
  width:173px;
  margin:0;
  padding:14px 18px 11px 18px;
  border:1px solid #ffffff;
  background:#e4e4e4 url("../images/ln_bg.gif") no-repeat left bottom;
}

#ln h1 {
  font-size:12px;
  color:#003366;
  color:rgb(24,51,95);
  border-bottom:1px dotted #003366;
  margin:0;
  padding:0 0 4px 0;
}

#ln UL {
  padding:0px;
  margin:0px;
}
#ln UL LI { list-style:none; }

#ln a.levelone, #ln a.leveloneAct {
  display:block;
  font-size:11px;
  color:rgb(24,51,95);
  background:url("../images/ln1_li.gif") no-repeat 0 4px;
  text-decoration:none;
  margin:10px 0 0 0;
  padding:0 0 0 15px;
}
#ln a.leveloneAct { text-decoration:underline; }

#ln a.leveltwo, #ln a.leveltwoAct {
  display:block;
  font-size:11px;
  color:rgb(24,51,95);
  background:url("../images/ln2_li.gif") no-repeat 15px 4px;
  text-decoration:none;
  margin:5px 0 0 0;
  padding:0 0 0 24px;
}
#ln a.leveltwoAct { text-decoration:underline; }

#ln a.levelthree, #ln a.levelthreeAct {
  display:block;
  font-size:11px;
  color:rgb(24,51,95);
  background:url("../images/ln3_li.gif") no-repeat 25px 5px;
  text-decoration:none;
  margin:2px 0 0 0;
  padding:0 0 0 34px;
}
#ln a.levelthreeAct { text-decoration:underline; }

#ln a.levelfour, #ln a.levelfourAct {
  display:block;
  font-size:10px;
  color:rgb(24,51,95);
  background:url("../images/ln3_li.gif") no-repeat 34px 5px;
  text-decoration:none;
  margin:2px 0 0 0;
  padding:0 0 0 44px;
}
#ln a.levelfourAct { text-decoration:underline; }

#ln a.levelone:hover,
#ln a.leveltwo:hover,
#ln a.levelthree:hover,
#ln a.levelfour:hover {
  text-decoration:underline;
}

#lninfo {
  margin:0;
  padding:26px 20px 0 20px;
}

#lnlinks {
  margin:28px 20px 149px 20px;
  padding:0;
}


/* --- Pfadverfolgung --- */

#path, #path UL LI {
  font-size:10px;
  color:#444444;
}

#path {  padding:8px 0 8px 0; }

#path a {
  color:rgb(24,51,95);
  text-decoration:none;
}

#path UL {
  padding:0px;
  margin:0px;
}

#path UL LI {
  list-style:none;
  display:inline;
}

/* --- Kopfzeile - Logos - Bereichsüberschrift --- */

#header {
  position:absolute;
  top:25px;
  width:930px;
  height:95px;
  margin:0 0 5px 0;
  padding:0;
}

#header a {
  text-decoration:none !important;
}

#header {
  float:left;
}

#header #logoLeft {
	float:left;
	width:211px;
}
#header #logoLeft img {
	width:100%;
	height:95px;
	vertical-align:bottom;
}

#header #logoMiddleRight {
	float:left;
	margin-left:5px;
	width:714px;
	text-transform:uppercase;
	background-color:rgb(24,51,95);
}

#header #logoMiddle {
  margin-left:5px;
  float:left;
}
#header #logoRight {
  margin-left:5px;
  float:left;
}


/* --- CONTENTBEREICH - alles was sich innerhalb des Textbereiches befindet --- */
/* --- Hauptbild über dem Fliesstext auf den Unterseiten --- */

#keyvisual {
  width:468px;
  height:134px;
  margin:0 0 25px 0;
  padding:0;
  background:#e5eaef;
}


/* --- Fliesstext --- */

#content {
  float:left;
  width:672px;
  margin:0;
  padding:0;
  /* mk */
}

#content .tx-contentwrapper_style1 {
  background-color: #E5EAEF;
  padding:5px;
}

#banner {
  margin:25px 0 5px 0;
  text-align:center;
  padding:0;
  width:auto;
  overflow:hidden;
}

/* --- rechte Box im Textbereich - News oder Downloads --- */

#rc {
  border-left:1px dotted #AAAAAA;
  border-right: 1px dotted #AAAAAA;
  border-top: 1px dotted #AAAAAA;
  border-bottom: 1px dotted #AAAAAA;
  float:right;
  width:185px;
  margin:0 0 10px 20px;
  padding:0px;
  background-color:#fff;
}


/* --- Beruf und Familie - Logo - fest platziert --- */

#buflogo {
  float:left;
  width:210px;
  text-align:center;
  margin-top:-100px;
  padding:0;
}


/* --- Fusszeile --- */

#footer {
  width:917px;
  margin:12px 0 4px 0;
  padding:7px 13px 7px 0;
  border-top:1px solid #dbdbdb;
  border-bottom:1px solid #dbdbdb;
  background:#efefef;
  text-align:right;
  color:#999999;
  font-size:10px;
}
#footernav { padding:0 0 0 20px; }

#footernav, #footernav UL LI {
  float:left;
  color:#999999;
  font-size:10px;
  margin:0;
}
#footernav UL {
  padding:0px;
  margin:0px;
}
#footernav UL LI {
  list-style:none;
  display:inline;
}

#footernav a {
  background:url("../images/footernav.gif") no-repeat 0 50%;
  text-decoration:none;
  color:rgb(24,51,95);
  padding-left:6px;
  margin-right:23px;
}

#quick {
  position:relative;
  float:right;
}

.quicklink {
  margin-bottom:10px;
}

DIV.seperator {
  height:1px;
  width:100%;
  border:0;
  border-bottom:1px dotted #003366
}

/* strength.js */

.strength_meter{
	height:20px;
	width: 154px;
	background:silver;
	vertical-align: bottom;
	margin-left:10px;
}
.strength_meter div{
	height:20px;
	width:100%;
	text-align:center;
	color:black;
	font-weight:bold;
	line-height:20px;
}
.veryweak{
	background-color: #FFA0A0;
	border-color: #F04040!important
}
.weak{
	background-color: #FFB78C;
	border-color: #FF853C!important;
}
.medium{
	background-color: #FFEC8B;
	border-color: #FC0!important;
}
.strong{
	background-color: #C3FF88;
	border-color: #8DFF1C!important;
}

/* ==== ENDE ==== */
